


@media (min-width: 1200px) {
	
	
}

@media (max-width: 1199px) {

	.navbar-default .nav > li > a, .navbar-default .btn {
		 padding: 18px 8px;
	}
	
	header.fixed-navbar .affix .navbar-default .nav > li > a, 
	header.fixed-navbar .affix .navbar-default .btn {
		 padding: 18px 5px;
		 font-size: 16px;
	}
	
	.megamenu .mega-categories.hasInfoColumn {
		 border-left: 0px none transparent;
	}
	
	.content-cats-small .thumbnail {
		 height: 126px !important;
	}
	
	.content-cats-small .caption a {
		font-size: 12px;
	}

}
	


@media (min-width: 1200px) {
	
	
}

@media (max-width: 1199px) {

	
}
	

@media (min-width: 992px) and (max-width: 1199px) {
	
	
	
}

@media (min-width: 992px) {
	header .navbar > .container {
		 margin-top: 4px;
	}

}

@media (max-width: 991px) {
	
	.rollUp .navbar-nav > li > a span[data-hover]:before {
    content: "";
    display: none;
    top: 0;
  }
  .rollUp .navbar-nav > li > a:hover span[data-hover] {
    transform: translate3d(0, 0, 0);
    transition: color .3s;
    color: #fff;
  }
	
	.content-cats-small .thumbnail {
		 height: 200px !important;
	}
	
	.content-cats-small .caption a {
		font-size: 14px;
	}
	
	
}


@media (min-width: 768px) {
	
	#shop-nav {
		 margin-top: 5px;
	}
	
	#newsletter {
    padding-right: 50px;
	}
	
	#newsletter:before {
	content: " ";
	position: absolute;
	display: block;
	top: 10px;
	right: -10px;
	/* bottom: 0px; */
	width: 5px;
	height:100%;
	background-color: #687e25;
	}
	
	#zahlungsarten {
    padding-left: 50px;
	}
}


@media (min-width: 768px) and (max-width: 991px) {
	
	.navbar-default .nav > li > a, .navbar-default .btn {
		 padding: 18px 5px;
		font-size: 16px;
		line-height: 16px;
	}

	
}




@media (max-width: 767px) {
	
	.navbar-default .navbar-nav > li.clearfix > a.nav-sub {
    font-size: 1em;
    color: #666;
}
	.navbar-default .navbar-nav > li.clearfix > a.nav-sub:hover, 
	.navbar-default .navbar-nav > li.clearfix > a.nav-sub:focus {
    color: #403328;
    background-color:transparent;
}
	
	.service-top {
		display: none;
	}
	
	.teaser .btn {
    position: relative;
    left: -5px;
    top: -20px;
}
	
	#main-wrapper.fluid #content-wrapper .container {
    margin-top: 15px;
    margin-bottom: 15px;
	}
	
	#main-wrapper.fluid #content-wrapper > .container > .container-block {
    padding: 15px;
	}
	
	#newsletter {
    padding-right: 35px;
 	}
	
	
	.productlist_banner h1, 
	.productlist_banner h2 {
    font-size: 4vw;

}
	
	.content-cats-small .thumbnail {
		 height: auto !important;
		    overflow: visible;
	}
	
	.content-cats-small .thumbnail .caption {
		 bottom: 10px;
	}
	
	.content-cats-small .thumbnail > a {
    position: relative;
	}
	
	.content-cats-small .caption a {
		font-size: 14px;
	}
	
	.services_on.pl_banner {
		 padding: 14px;
	}
	
	.services_on {
		 font-size: 100%;
	}
	
	.services_on p {
		 margin: 0 0 5px;
	}
	
	.productlist_banner {
		margin-bottom:15px;
	}
	
	
}

@media (min-width: 480px) and (max-width: 767px) {
	
	
}


@media (max-width: 600px) {
	


}

@media (max-width: 479px) {
	
	

}


@media (max-width: 380px) {
	


}

@media (min-width: 992px) {
	
	header .navbar > .container {
		 margin-top: 4px;
	}

}

@media (max-width: 991px) {
	
	.services_on.slider.home, .services_on.pl_banner {
		display:none;
	}
	
	.rollUp .navbar-nav > li > a span[data-hover]:before {
    content: "";
    display: none;
    top: 0;
  }
  .rollUp .navbar-nav > li > a:hover span[data-hover] {
    transform: translate3d(0, 0, 0);
    transition: color .3s;
    color: #fff;
  }
	
	
	
}


@media (min-width: 768px) {
	
	#shop-nav {
		 margin-top: 5px;
	}
	
	#newsletter {
    padding-right: 50px;
	}
	
	#newsletter:before {
	content: " ";
	position: absolute;
	display: block;
	top: 10px;
	right: -10px;
	/* bottom: 0px; */
	width: 5px;
	height:100%;
		background-color:#687e25;

	}
	
	#zahlungsarten {
    padding-left: 50px;
	}
	
}


@media (min-width: 768px) and (max-width: 991px) {
	
	
	
}




@media (max-width: 767px) {
	
	.navbar-default .navbar-nav > li.clearfix > a.nav-sub {
    font-size: 1em;
    color: #666;
}
	.navbar-default .navbar-nav > li.clearfix > a.nav-sub:hover, 
	.navbar-default .navbar-nav > li.clearfix > a.nav-sub:focus {
    color: #403328;
    background-color:transparent;
}
	
	.service-top {
		display: none;
	}
	
	.teaser .btn {
    position: relative;
    left: -5px;
    top: -20px;
}
	
	#main-wrapper.fluid #content-wrapper .container {
    margin-top: 15px;
    margin-bottom: 15px;
	}
	
	#main-wrapper.fluid #content-wrapper > .container > .container-block {
    padding: 15px;
	}
	
	#newsletter {
    padding-right: 35px;
 }
	
}

@media (min-width: 480px) and (max-width: 767px) {
	
	
}


@media (max-width: 600px) {
	


}

@media (max-width: 479px) {
	
	

}


@media (max-width: 380px) {
	
}
